- url: https://dribbble.com/shots/14553706-Food-Deliver-UI-dashboards
  title: Food Deliver UI dashboards
  author-image: https://cdn.dribbble.com/users/844826/avatars/small/b96e830c35d73d11bf250b05fb60050e.jpg?1442830990
  author: Spline.One
  image: https://cdn.dribbble.com/users/844826/screenshots/14553706/media/2be9a4847b939e02702648d058cf2df8.png
  description: Huge Kit of Blocks, UI Cards and Templates in various categories will help you create your project as quickly as possible. UI Kit has 3 versions in the most popular apps.

- url: https://dribbble.com/shots/14554233--Cooking-Recipe-App-Concept
  title: Cooking Recipe App Concept
  author-image: https://cdn.dribbble.com/users/427857/avatars/small/3ea3693b4fbe490d221bc201cc03e50f.png?1584370453
  author: Tran Mau Tri Tam
  image: https://cdn.dribbble.com/users/427857/screenshots/14554233/media/bfdefda7666d518b87c4cc2cd36b405a.png
  description: A clean cooking recipe app concept I've made. Hope you guys like it.

- url: https://dribbble.com/shots/14547977-Projects-Dashboards
  title: Projects Dashboards
  author-image: https://cdn.dribbble.com/users/844826/avatars/small/b96e830c35d73d11bf250b05fb60050e.jpg?1442830990
  author: Spline.One
  image: https://cdn.dribbble.com/users/844826/screenshots/14547977/media/e7749bd1b09d9415b8dc265a7dbe81f6.png
  description: Huge Kit of Blocks, UI Cards and Templates in various categories will help you create your project as quickly as possible. UI Kit has 3 versions in the most popular apps.

- url: https://dribbble.com/shots/14527816-Julia-Skin-Care
  title: Julia - Skin Care
  author-image: https://cdn.dribbble.com/users/725819/avatars/small/ca47b4633b71eb8a063d8cc15e7ec297.png?1597232180
  author: Ana Dulhiiér
  image: https://cdn.dribbble.com/users/725819/screenshots/14527816/media/71d345a350117a84abd8ecce1fe81237.png
  description: 'This is an elegant Skin Care Dietary Supplement for women who want to feel confident and fresh without annoying pigmentation. "Julia" is all about beauty. Nothing make a woman more beautiful than the belief that she is beautiful.'

- url: https://dribbble.com/shots/14561684-Commerce-Dashboards
  title: Commerce Dashboards
  author-image: https://cdn.dribbble.com/users/844826/avatars/small/b96e830c35d73d11bf250b05fb60050e.jpg?1442830990
  author: Spline.One
  image: https://cdn.dribbble.com/users/844826/screenshots/14561684/media/0a7329583fd3af441a9322186694bc9b.png
  description: Huge Kit of Blocks, UI Cards and Templates in various categories will help you create your project as quickly as possible. UI Kit has 3 versions in the most popular apps.

- url: https://dribbble.com/shots/14551190-OVOU-Smart-Business-Card
  title: OVOU Smart Business Card
  author-image: https://cdn.dribbble.com/users/303174/avatars/small/968c95983cca46a12b05bba7339a5d4b.jpg?1570021277
  author: Basov Design
  image: https://cdn.dribbble.com/users/303174/screenshots/14551190/media/e4b66de9a00d4439ef83cf65f721b875.jpg
  description: OVOU Smart Business Card is Here. You are more than a phone number on a piece of paper. Instantly connect, be remembered, and let people learn more about you by using OVOU Card.

- url: https://dribbble.com/shots/14569482-Recruitment-Agency-Website
  title: Recruitment Agency Website
  author-image: https://cdn.dribbble.com/users/693667/avatars/small/dd37d60eba8f0d7ffb3e4c940abdab79.jpg?1498665941
  author: Rafal Cyrnek
  image: https://cdn.dribbble.com/users/693667/screenshots/14569482/media/227d5e11fecc261f8bb15ae76ce8a0ae.png
  description: Following my yesterday's upload, I want to share with you a few more screens of the app I've been working on


